<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="A buncha little infodumps" />
<meta property="og:description" content="So I&rsquo;ve been writing some long-tail content for KKC recently, aiming to cover various topics around some of our longer blog posts.
Now, these are all little snippets, and I was originally intending to just stick them on the blog quietly and not tell anyone about them until Google found them.
But the more I&rsquo;ve been writing them, the more they&rsquo;ve been rather fun. And so I thought you guys might enjoy some of them too!" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/178" />


<meta property="og:updated_time" content="2010-09-15T17:23:58&#43;00:00"/>











<meta itemprop="name" content="A buncha little infodumps">
<meta itemprop="description" content="So I&rsquo;ve been writing some long-tail content for KKC recently, aiming to cover various topics around some of our longer blog posts.
Now, these are all little snippets, and I was originally intending to just stick them on the blog quietly and not tell anyone about them until Google found them.
But the more I&rsquo;ve been writing them, the more they&rsquo;ve been rather fun. And so I thought you guys might enjoy some of them too!">


<meta itemprop="dateModified" content="2010-09-15T17:23:58&#43;00:00" />
<meta itemprop="wordCount" content="209">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="A buncha little infodumps"/>
<meta name="twitter:description" content="So I&rsquo;ve been writing some long-tail content for KKC recently, aiming to cover various topics around some of our longer blog posts.
Now, these are all little snippets, and I was originally intending to just stick them on the blog quietly and not tell anyone about them until Google found them.
But the more I&rsquo;ve been writing them, the more they&rsquo;ve been rather fun. And so I thought you guys might enjoy some of them too!"/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="178.html">

    <title>A buncha little infodumps | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="178.html">A buncha little infodumps</a></h2>
    <p class="blog-post-meta"><time datetime="2010-09-15T17:23:58Z">Wed Sep 15, 2010</time> by kamikazecook</p>
  </header>
  <p>So I&rsquo;ve been writing some long-tail content for KKC recently, aiming to cover various topics around some of our longer blog posts.</p>

<p>Now, these are all little snippets, and I was originally intending to just stick them on the blog quietly and not tell anyone about them until Google found them.</p>

<p>But the more I&rsquo;ve been writing them, the more they&rsquo;ve been rather fun. And so I thought you guys might enjoy some of them too!</p>

<p>h3. Kettles</p>

<ul>
<li><p><a href="169.html">So you want a pink electric kettle?</a></p>

<ul>
<li><p><a href="170.html">How to find quiet electric kettles</a></p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/171">Choosing a quiet electric kettle</a> (read this one, it&rsquo;s better)</p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/177%3Cp%3Eh3">The Hunt For A Yellow Kettle</a>. Cafetieres</p></li>
</ul></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/174">Why, yes, you can buy a gold cafetiere</a> (now with 100% more sarcasm)</p>

<ul>
<li><p><a href="http://www.kamikazecookery.com/blogs/173">Making coffee in a small cafetiere</a> (focussed on good coffee at work)</p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/172">How a double walled cafetiere can insulate your way to great coffee</a> (Dodgy title but interesting test result)</p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/175">Why a cafetiere cover will make your coffee better - with SCIENCE!</a> (Fairly basic stuff)</p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/176">What&rsquo;s the best steel cafetiere?</a> (I was surprised).</p></li>
</ul></li>
</ul>

<p>These aren&rsquo;t full-on KKC madness, so they&rsquo;re quite short and often quite basic, but hopefully you&rsquo;ll get some amusement from them anyway!</p>

<p>Oh, and read our infodump on <a href="http://www.kamikazecookery.com/blogs/178/www.kamikazecookery.com/blogs/197">fair trade chocolate facts</a> - it&rsquo;s IMPORTANT.</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f178" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f178" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f178" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f178" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="178.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
